body {
    margin: 40px;
    margin-top: 50px;
    font-family: monospace;
    font-size: 14px;
    line-height: 20px;
    text-size-adjust: 100%;
}

a,
a:visited {
    color: rgb(0, 255, 0);
    #text-shadow: 1px 1px 8px white;
    text-decoration: none;
}

a:hover {
    font-weight: bolder;
    transition: 130ms linear;
}

input,
input:focus {
    border: none;
    color: white;
    background: transparent;
    font-family: monospace;
    font-size: 14px;
    outline: none;
}

 ::selection {
    background: rgba(255, 0, 0, 0.3);
    padding: 3px;
}

hr {
    width: 15%;
    margin-left: 0px;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

code,
.header {
    color: rgb(255, 255, 255);
    #text-shadow: 1px 1px 8px black;
    user-select: none;
}

.header {
    font-weight: bold;
}

.info {
    color: white;
    z-index: 1500;
    padding-left: 10px;
    margin-left: 10px;
    border-left: 1px solid rgba(255, 255, 255, .4);
}

.info span {
    display: block;
}

#background,
#background-cover {
    margin: auto;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#background {
    background: no-repeat center center fixed url('fucking_leechers.gif');
    z-index: -5;
    background-size: cover;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
    image-rendering: optimize-contrast;
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
}

#background-cover {
    background-color: #1d1f21;
    opacity: 0.8;
    z-index: -1;
}